LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Enumerations
PropertyState.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::beans
| Java beans-like property access and introspection.

## Enumerations
enum | PropertyState { DIRECT_VALUE , DEFAULT_VALUE , AMBIGUOUS_VALUE }
| This enumeration lists the states that a property value can have. More...